Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
locale"cs" | "sk" | "en" | "de" | "pl" | "it"OptionalSummarises unread messages of the room (or the latest 60 when nothing is unread) with a Gemini model. The conversation is not stored: ai__question only records a redacted placeholder for billing. Max 20 per member per hour.
JSON body
roomIdstringRequired24-char room id.
locale"cs" | "sk" | "en" | "de" | "pl" | "it"Optional1 status code documented
state"ok"Requiredsummarystring[]RequiredforYoustring[]RequiredfromPositionstring | integerRequired0toPositionstring | integerRequired0messageCountstring | integerRequired0truncatedbooleanRequiredmode"unread" | "recent"Requiredstate"empty"Required{
"state": "ok",
"summary": [
"string"
],
"forYou": [
"string"
],
"truncated": false
}POST /bff/team-chat/summary
curl -X POST "https://api.bizkithub.com/bff/team-chat/summary" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId"
}'All BizKitHub public API endpoints require authentication via API key.